/* @override 
	http://pacifictravelinc.com/css/style.css */

body {
	font-family: "Myriad Pro", Helvetica;
	margin: 0;
	background: url(../images/background.png) no-repeat fixed center top;
}

#wrapper {
	width: 960px;
	margin: 70px auto 0;
	height: auto;
	display: block;
	position: relative;
}

#header {
	width: 940px;
	height: 100px;
}

#left {
	float: left;
	width: 320px;
	height: 100px;
}

#logo {
	float: left;
	height: 100px;
	margin-top: 12px;
}

#right {
	float: right;
	height: 100px;
	width: 620px;
}

#social {
	width: 160px;
	height: 40px;
	position: relative;
	float: right;
	
}

#iatalogo{
	float: right;
	width: 105px;
	margin-top: -54px;
}

#follow {
	float: left;
	font-size: 12px;
	line-height: 30px;
	width: 90px;
	margin-bottom: 0;
}

#icon {
	color: #bbbbbb;
	float: left;
	position: relative;
	margin-left: 5px;
	width: 44px;
	margin-top: 14px;
	margin-bottom: 0;
}

#navigation {
	width: 537px;
	height: 50px;
	background-color: #053776;
	color: #ffffff;
	font-size: 14pt;
	border-radius: 20px;
	position: relative;
	line-height: 55px;
	float: left;
	margin-left: 73px;
}

#navigation ul{
	height: 50px;
	float: left;
	position: relative;
	margin: 0 0 0 0px;
}

#nav li {
  list-style: none;
  font-size: 12px;
  padding-right: 32px;
  padding-left: 32px;
  float: left;
  border-right: 1px solid #ffd007;
  text-decoration: none;
  height: 50px;
}

#nav li:last-child{
	border-right-style: none;
}

#nav li:first-child{
	border-left-style: none;
}

#nav li a:link {text-decoration:none;
	color: #fff;
}

#nav li a:visited {text-decoration:none;
	color: #fff;
}

#nav li a:hover {
	color: #91918d;
}


#slider1 {
	width: 940px;
	height: 350px;
	background-color: #ffd007;
	position: relative;
	float: left;
	margin-top: 20px;
}



#deals0 {
	width: 940px;
	height: 200px;
	float: left;
	position: relative;
	margin-top: 20px;
}

#deals1 {
	width: 300px;
	height: 200px;
	float: left;
	
}

#deals2 {
	width: 300px;
	height: 200px;
	background: url(../images/newlyweds.jpg);
	margin-left: 20px;
	float: left;
}

#deals3 {
	width: 300px;
	height: 200px;
	background: ;
	margin-left: 20px;
	float: left;
}

#aboutus p {
	color: black;
	font-size: 12px;
	width: 900px;
	height: 150px;
	margin-left: 20px;
	margin-top: -5px;
}

#aboutus {
	width: 940px;
	height: 200px;
	float: left;
	margin-top: 20px;
	border: 1px solid #4e4e4e;
}

h1 {
	color: gray;
	font-size: 20px;
	text-indent: 20px;
}

#footer {
	width: 940px;
	height: 200px;
	margin-top: 10px;
	float: left;
	position: relative;
}

#copyright{
	position: relative;
	text-align: center;
	float: left;
	width: 960px;
	color: #91918d;
	font-size: .7em;
	margin-top: 15px;
}

#nav2{
	height: 25px;
	background-color: #fff;
	color: #afafaf;
	font-size: 14pt;
	position: relative;
	line-height: 25px;
	float: right;
	width: 400px;
}

#nav2 ul{
	height: 20px;
	float: right;
	position: relative;
	margin: 0;
	width: 281px;
}

#nav2list li {
  list-style: none;
  font-size: 12px;
  padding-right: 10px;
  padding-left: 10px;
  float: left;
  border-right: 1px solid #afafaf;
  text-decoration: none;
  line-height: 20px;
}

#nav2 li:last-child{
	border-right-style: none;
}

#nav2 li:first-child{
	border-left-style: none;
}

#nav2 li a:link {text-decoration:none;
	color: #afafaf;
}

#nav2 li a:hover {
	color: #91918d;
}
a:visited {text-decoration:none;}

#candou {
	float: right;
	color: #91918d;
	font-size: 8pt;
	position: relative;
	width: 940px;
	height: 10px;
	line-height: 10px;
	text-align: right;
	padding-right: 10px;
}

/*About Us*/

#egypt {
	width: 940px;
	height: 675px;
	position: relative;
	float: left;
	margin-top: 20px;
	background: url('../images/egypt.png') #ffd007;
}

#egypt p {
	width: 620px;
	margin-left: 290px;
	margin-top: 350px;
	color: gray;
	font-size: 13px;
	height: 320px;
}

/*Services*/
#paris {
	width: 940px;
	height: 675px;
	background-color: #ffd007;
	position: relative;
	float: left;
	margin-top: 20px;
	background: url('../images/paris.png') #ffd007;
}

#paris p {
	height: 320px;
	width: 620px;
	margin-left: 290px;
	margin-top: 350px;
	color: gray;
	font-size: 13px;
}

/*Specials*/

#deals {
	width: 940px;
	float: left;
	position: relative;
	margin-top: 20px;
	height: 730px;
}

#deal1 {
	width: 300px;
	height: 350px;
	float: left;
	
}

#deal1_image {
	width: 300px;
	height: 200px;
	background: url(../images/newlyweds.jpg);
	float: left;
}

#deal1_text {
	width: 300px;
	height: 120px;
	background-color: #fff;
	float: left;
	margin-top: 5px;
}

#deal1_text p {
	color: black;
	font-size: 12px;
	width: 280px;
	margin-top: -0px;
	padding: 10px;
}
	
#deal2 {
	width: 300px;
	height: 350px;
	float: left;
}

#deal2_image {
	width: 300px;
	height: 200px;
	background: url(../images/cabo.jpg);
	float: left;
	margin-left: 20px;
}

#deal2_text {
	width: 300px;
	height: 120px;
	background-color: #fff;
	float: left;
	margin-top: 5px;
	margin-left: 20px;
}

#deal2_text p {
	color: black;
	font-size: 12px;
	width: 280px;
	margin-top: -0px;
	padding: 10px;
}

#deal3 {
	width: 300px;
	height: 350px;
	float: left;
	margin-left: 20px;
}

#deal3_image {
	width: 300px;
	height: 200px;
	background: url(../images/sanfrancisco.jpg);
	float: left;
	margin-left: 20px;
}

#deal3_text {
	width: 300px;
	height: 120px;
	background-color: #fff;
	float: left;
	margin-top: 5px;
	margin-left: 20px;
}

#deal3_text p {
	color: black;
	font-size: 12px;
	width: 280px;
	margin-top: -0px;
	padding: 10px;
}

#deal4 {
	width: 300px;
	height: 350px;
	float: left;
	margin-top: 25px;
}

#deal4_image {
	width: 300px;
	height: 200px;
	background: url(../images/nyc.jpg);
	float: left;
}

#deal4_text {
	width: 300px;
	height: 120px;
	background-color: #fff;
	float: left;
	margin-top: 5px;
}

#deal4_text p {
	color: black;
	font-size: 12px;
	width: 280px;
	margin-top: -0px;
	padding: 10px;
}

#deal5 {
	width: 300px;
	height: 350px;
	float: left;
	margin-top: 25px;
}

#deal5_image {
	width: 300px;
	height: 200px;
	background: url(../images/yerevan.jpg);
	float: left;
	margin-left: 20px;
}

#deal5_text {
	width: 300px;
	height: 120px;
	background-color: #fff;
	float: left;
	margin-top: 5px;
	margin-left: 20px;
}

#deal5_text p {
	color: black;
	font-size: 12px;
	width: 280px;
	margin-top: -0px;
	padding: 10px;
}

#deal6 {
	width: 300px;
	height: 350px;
	margin-left: 20px;
	float: left;
	margin-top: 25px;
}

#deal6_image {
	width: 300px;
	height: 200px;
	background: url(../images/lasvegas.jpg);
	float: left;
	margin-left: 20px;
}



#deal6_text {
	width: 300px;
	height: 120px;
	background-color: #fff;
	float: left;
	margin-top: 5px;
	margin-left: 20px;
}

#deal6_text p {
	color: black;
	font-size: 12px;
	width: 280px;
	margin-top: -0px;
	padding: 10px;
}

/*Contact Us*/
#armenia {
	width: 940px;
	height: 675px;
	background-color: #ffd007;
	position: relative;
	float: left;
	margin-top: 20px;
	background: url('../images/armenia.png') #ffd007;
}

#armenia p {
	height: 100px;
	width: 308px;
	margin-left: 300px;
	margin-top: 400px;
	color: gray;
	font-size: 13px;
}

#email {
	width: 300px;
	height: 150px;
	margin-left: 300px;
	font-size: 13px;
	color: #8e8e89;
	margin-top: 10px;
}

#armenia iframe {
	position: relative;
	float: left;
	margin-top: -265px;
	margin-left: 660px;
}
